package com.yeejoin.precontrol.common.enums;

/**
 * 消息类型
 *
 * @author Admin
 */
public enum MessageAttributeEnum {

	MSG_TYPE("msgType"),
	MSG_SUB_TYPE("msgSubType"),
	PROJECT_ID("projectId"),
	PERSON_ID("personId"),
	PERSON_ID_LIST("personIdList"),
	CONTENT("content"),
	TASK_ID("taskId"),
	TASK_PERSON_ID("taskPersonId"),
	PARAM("param");

	private String name;

	MessageAttributeEnum( String name) {
		this.name = name;
	}

	public String getName() {
		return name;
	}

}
